.image-right { 
	float:right; 
	margin-top: 10px; 
 } 
.image-left { 
	float:left; 
 } 
.center-logo { 
	display:block;
	margin:auto; 
 } 
 
 .img-divlarge{
	float:left;
	width:50%;
    margin:auto; 
  }
 
.img-div{
	float:left;
	width:25%;
    margin:auto; 
  }
  .r21{
  	width:40%;
  }
  .r22{
  	width:30%;
  }
  .r23{
  	width:30%;
	
  }
  
  
  .img-div2{
	float:left;
		padding-top:5px;
    margin:auto; 
  }
 .img-group1{
    margin:auto; 
	max-height:80px;
		padding-bottom:5px;
 }
 
 .img-group2{

	padding-top:10px;
	max-height:100px;
 }
 .padright{
 	padding-right:130px;
 }
 
 .rioclass{
	padding-top: 10px;
		padding-bottom: 5px;
	padding-right: 20px;
	max-height:85px;
 }
 .rowdiv{
	width:100%;
	padding-bottom:13px;
	text-align: center; 
 }
 
 .curt{
 
	max-width:420px;
 }
 
 .pil{
	float:right;
 }